### Method

# Gtk.SpinButton.get_adjustment

#### Declaration [src]

    GtkAdjustment*
    gtk_spin_button_get_adjustment (
      GtkSpinButton* spin_button
    )

#### Description [src]

Get the adjustment associated with a `GtkSpinButton`.

Gets property | `Gtk.SpinButton:adjustment`

#### Return value

Returns: `GtkAdjustment`
the `GtkAdjustment` of `spin_button`
Ownership is not transferred to the caller